glpk 0.2.0-nullsafety.2 copy "glpk: ^0.2.0-nullsafety.2" to clipboard
glpk: ^0.2.0-nullsafety.2 copied to clipboard

outdated

A simple command-line application.

0.2.0-nullsafety.2 #

  • Loosen constraints on petitparser again

0.2.0-nullsafety.1 #

  • Fix concurrency / double free issue

0.2.0-nullsafety.0 #

  • Works with latest ffi

0.1.0-nullsafety.7 #

  • Works with js library, removed git submodule

0.1.0-nullsafety.6 #

  • Update to comply with Licenses for GLPK

0.1.0-nullsafety.5 #

  • Fix some ordering issues

0.1.0-nullsafety.4 #

  • Relax constraints on parsing

0.1.0-nullsafety.3 #

  • Add basic parser

0.1.0-nullsafety.2 #

  • Update to work on MacOS

0.1.0-nullsafety.1 #

  • Add a matrix form for easier specification

0.1.0-nullsafety.0 #

  • Initial version, works on Ubuntu 18.04 Linux
0
likes
0
pub points
0%
popularity

Publisher

verified publishertimwhiting.dev

A simple command-line application.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

ffi, js, petitparser

More

Packages that depend on glpk